| Home | Libraries | People | FAQ | More

## Struct template divide_typeof_helper

boost::units::divide_typeof_helper

## Synopsis

    template<typename X, typename Y>
    struct divide_typeof_helper {

      // public member functions
      typedef typeof((typeof_::make< X >()/typeof_::make< Y >())) ;
    };

## Description

### `divide_typeof_helper` public member functions

1.     typedef typeof((typeof_::make< X >()/typeof_::make< Y >())) ;